body { font-family: Verdana, Geneva, Helvetica, sans-serif; background-color: #FFFFFF; color:#000000;font-size:12pt;align:center;margin:auto;}
p,td {Verdana, Geneva, Helvetica, sans-serif; font-size:12px;}

#main {margin:5px;padding:25px;border:1px solid #f0f0f0;margin:auto;}
h1 {
	font-family:Arial , Verdana, Geneva, Helvetica, sans-serif ;
	font-weight: bold;
	font-size: 14pt;
    color: #009900;
	text-decoration: none;
	padding:0px;margin:0px;
}
h2 {
	font-family:Arial , Verdana, Geneva, Helvetica, sans-serif ;
    font-weight: bold;
	font-size: 13px;
    color: #009977;
	text-decoration: none;
}
ul {list-style:square; color:#909090;padding:0px;margin-left:15px;}

a {color:#009900;}